<p>
  <strong>Title:</strong>
  <%= @article.title%>
</p>

<p>
  <strong>Text:</strong>
  <%= @article.text%>
</p>

<h2>Comments</h2>
<%= render @article.comments %>


<h2>Add a comment</h2>
<%= render 'comments/form' %>
<%= link_to 'Back', articles_path%> |
<%= link_to 'Edit', edit_article_path(@article) %>
